» Ubuntu » Pakketten

Error

two or more packages specified (eclipse-cdt-jni raring)